IPSW-SSH-DEBUGSERVER(1)

NAME
ipsw-ssh-debugserver - Prep device for remote debugging

SYNOPSIS
ipsw ssh debugserver [flags]

DESCRIPTION
Prep device for remote debugging

OPTIONS
-f, --force[=false]
    overwrite file on device

-h, --help[=false]
    help for debugserver

-m, --image=""
    path to DeveloperDiskImage.dmg

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-t, --host="localhost"
    ssh host

-n, --insecure[=false]
    ignore known_hosts

-i, --key=""
    ssh key (e.g. ~/.ssh/id_rsa)

--no-color[=false]
    disable colorize output

-s, --password="alpine"
    ssh password

-p, --port="2222"
    ssh port

-u, --user="root"
    ssh user

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ssh(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra